<footer class="border text-center p-2">
    <div class="container-fluid">
        <div class="row justify-content-between">
            <div class="col-lg">
                <a href='{{ relLangURL "legal/imprint" }}'>{{ .Site.Params.Imprint }}</a>
            </div>
            <div class="col-lg">
                &copy; {{ now.Format "2006" }} {{ .Site.Title }}
            </div>
            <div class="col-lg">
                <a href='https://{{ .Site.Params.gitServer }}/{{ .Site.Params.gitPath }}/-/commit/{{ .GitInfo.Hash}}'>{{ .GitInfo.AbbreviatedHash }}</a>
            </div>
        </div>
    </div>
</footer>


{{/* Load Bootstrap JS. */}}
{{ $js := resources.Get "js/bs.js" | resources.Minify  }}
{{ $params := dict }}
{{ $sourceMap := cond hugo.IsProduction "" "inline" }}
{{ $opts := dict "sourceMap" $sourceMap "minify" hugo.IsProduction "target" "es2018" "params" $params }}
{{ $js = $js | js.Build $opts }}
{{ if hugo.IsProduction }}
{{ $js = $js | fingerprint }}
{{ end }}  
 <script src="{{ $js.RelPermalink }}" {{ if hugo.IsProduction }}integrity="{{ $js.Data.Integrity }}"{{ end }} defer></script>
